<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/custom_shadow"
    android:orientation="vertical" >
    
    <RelativeLayout
        android:layout_width="match_parent"
        android:padding="@dimen/margin_padding_normal"
        android:layout_height="wrap_content" >

        <TextView
            android:id="@+id/tvOrderId_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:text="@string/order_id" />

        <TextView
            android:id="@+id/tvOrderId"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/black"
            android:layout_alignParentRight="true"
            android:layout_alignParentTop="true"
            android:text="1" />

    </RelativeLayout>
    
    <RelativeLayout
        android:layout_width="match_parent"
        android:padding="@dimen/margin_padding_normal"
        android:layout_height="wrap_content" >

        <TextView
            android:id="@+id/tvEmail_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:textAllCaps="true"
            android:text="@string/email" />

        <TextView
            android:id="@+id/tvEmail"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_alignParentTop="true"
            android:textColor="@color/black"
            android:text="abc@gmail.com" />

    </RelativeLayout>
    <RelativeLayout
        android:layout_width="match_parent"
        android:padding="@dimen/margin_padding_normal"
        android:layout_height="wrap_content" >

        <TextView
            android:id="@+id/tvDate_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:textAllCaps="true"
            android:text="@string/date" />

        <TextView
            android:id="@+id/tvDate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:textColor="@color/black"
            android:layout_alignParentTop="true"
            android:text="22/09/2015" />

    </RelativeLayout>
    <RelativeLayout
        android:layout_width="match_parent"
        android:padding="@dimen/margin_padding_normal"
        android:layout_height="wrap_content" >

        <TextView
            android:id="@+id/tvStatus_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:textAllCaps="true"
            android:text="@string/status" />

        <TextView
            android:id="@+id/tvStatus"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:textColor="@color/black"
            android:layout_alignParentTop="true"
            android:text="Abc" />

    </RelativeLayout>

</LinearLayout>
